<?php require_once('Connections/cn.php'); ?>
<?php
	$tipo=$_GET['tipo'];
	$codigo=$_GET['codigo'];
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from periodos where tipo='$tipo' and codigo='$codigo'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Período "+'<?php echo $codigo; ?>' +" "+'<?php echo $tipo; ?>'+" ya existe"
	 	alert(msj);
		window.parent.document.addPeriodo.xannio.focus();
		window.parent.document.addPeriodo.xannio.value="";
		
	 </script>
	 <?php
	 }
?>